@charset "UTF-8";
/* CSS Document */

/* ------------ index_main_kv ------------ */
#index_main_kv{
  margin:0;
  padding:40px 0;
  width:100%;
  min-width:1112px;
  background-color:#f1f1f1;
}
#index_main_kv .index_main_img1{
  position:relative;
  margin:0;padding:0;
  width:650px;
  height:460px;
  overflow:hidden;
}
#index_main_kv .index_main_img2{
  position:relative;
  margin:0;padding:0;
  width:220px;
  height:220px;
  overflow:hidden;
}
#index_main_kv .index_main_img1 img,
#index_main_kv .index_main_img2 img{
  /*width:100%;
  height:auto;*/
  height:100%!important;
  width:auto!important;
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%,-50%);
}
@media screen and (max-width:1112px){
  #index_main_kv{
    padding:5vw 0;
    min-width:initial;
    min-width:auto;
  }
  #index_main_kv .index_main_img1{
    width:90vw;
    height:63.6923vw;/*auto;*/
  }
  #index_main_kv .index_main_img2{
    width:45vw;
    height:45vw;/*auto;*/
  }
  #content .content-inner{
    width:90vw;
  }
}

/*index_main_list1*/
.index_main_list1{
  margin:0;padding:0;
  list-style:none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap:wrap;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
}
.index_main_list1 li{
  position:relative;
  display:inline-block;
  margin:0;
  padding:0;
  vertical-align:top;
}
.index_main_list1 li.index_main_left{
  margin:0 20px 0 0;
  padding:0;
  width:650px;
}
.index_main_list1 li.index_main_right{
  margin:0;
  padding:0;
  width:440px;
}
.index_main_list1 .index_main_left_ttl{
  position:absolute;
  z-index:2;
  width: 100%;
  background-color: rgba(255,255,255,0.8);
  padding-top: 20px;
  padding-bottom: 20px;
  bottom: 0;
  left: 0;
}
.index_main_list1 .index_main_left_ttl .index_main_th_ttl{
  display:block;
  margin:0;
  padding:0 30px 20px 30px;
  font-size:20px;
  font-weight:600;
}
.index_main_list1 .index_main_left_ttl .index_main_th_ttl a{
  color:#000000;
}
.index_main_list1 .index_main_left_ttl .index_main_th_ttl a:hover{
  color:#f38004;
}
.index_main_list1 .index_main_left_ttl .index_main_th_date{
  display:block;
  position:absolute;
  padding:0;
  bottom:20px;
  right:30px;
  font-size:12px;
  color:#000000;
  text-align:right;
}
.index_main_list1 .index_main_left_ttl .img_keyword_list{
  padding: 0 30px;
}
/*index_main_list2*/
.index_main_list2{
  margin:0 0 20px 0;
  padding:0;
  list-style:none;
  width:440px;
  height:220px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap:wrap;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
}
.index_main_list2:last-child{
  margin-bottom:0;
}
.index_main_list2 li{
  position:relative;
  display:inline-block;
  margin:0;
  padding:0;
  height:220px;
  vertical-align:top;
  background-color:#fff;
}
.index_main_list2 li.index_main_left2{
  margin:0;padding:0;
  width:220px;
  height:220px;
  overflow:hidden;
}
.index_main_list2 li.index_main_right2{
  margin:0;
  padding:0;
  width:220px;
  height:220px;
  overflow:hidden;
}
.index_main_list2 .index_sub_th_ttl{
  display:block;
  margin:45px 20px 5px 20px;
  font-size:14px;
  line-height:24px;
  font-weight:600;
  text-align:left;
  color:#000;
}
.index_main_list2 .index_sub_th_txt{
  display:block;
  margin:0 20px;
  padding:0;
  font-size:10px;
  font-weight:500;
  text-align:left;
  color:#000;
}
.index_main_list2 .index_sub_th_date{
  display:block;
  position:absolute;
  margin:0;padding:0;
  bottom:20px;
  right:20px;
  font-size:12px;
  font-weight:500;
  text-align:right;
  color:#000;
}
.index_img_keyword{
  position: absolute;
  bottom:10px;
  left:10px;
  overflow:hidden;
  z-index: 2;
}
@media screen and (max-width:1112px){
  .index_main_list1 li{
    display:block;
  }
  .index_main_list1 li.index_main_left {
    margin:0 0 5vw 0;
    width:90vw;
  }
  .index_main_list1 li.index_main_right{
    width:90vw;
  }
  .index_main_list2{
    margin:0;
    width:90vw;
    height:auto;
  }
  .index_main_list2:last-child{
    flex-direction: row-reverse;
  }
  .index_main_list2 li{
    display:inline-block;
  }
  .index_main_list2 li.index_main_left2{
    width:45vw;
    height:45vw;
  }
  .index_main_list2 li.index_main_right2 {
    width:45vw;
    height:45vw;
  }
  .index_main_list1 .index_main_left_ttl{
    /*bottom:3vw;*/
    /*left:3vw;*/
    padding-top: 3vw;
    padding-bottom: 3vw;
  }
  .index_main_list1 .index_main_left_ttl .index_main_th_ttl{
    padding: 0 3vw 3vw 3vw;
    font-size: 0.9rem;
  }
  .index_main_list1 .index_main_left_ttl .index_main_th_date{
    right: 4vw;
    font-size: 0.7rem;
    bottom: 3vw;
  }
  .index_main_list1 .index_main_left_ttl .img_keyword_list{
    padding: 0 2vw 0 2vw;
  }
  .index_main_list2 .index_sub_th_ttl{
    margin:7vw 4vw 1vw 4vw;
    font-size:0.8rem;
    line-height:1.4rem;
  }
  .index_main_list2 .index_sub_th_txt{
    margin:0 4vw;
    font-size:0.7rem;
  }
  .index_main_list2 .index_sub_th_date{
    bottom:4vw;
    right:4vw;
    font-size:0.6rem;
  }
  .index_img_keyword{
    bottom:2vw;
    left:2vw;
  }
}
/*TOP記事*/
.left-article-list {
  display: block;
  position: absolute;
  /* padding: 0; */
  bottom: 15px;
  right: 30px;
  font-size: 12px;
  color: #000000;
  text-align: right;
  background-color: white;
  padding: 5px 10px 5px 10px;
  border-radius: 30px;
  text-decoration: underline;
}
.right-article-list {
  display: block;
  position: absolute;
  margin: 0;
  padding: 0;
  bottom: 20px;
  right: 20px;
  font-size: 12px;
  font-weight: 500;
  text-align: right;
  color: #000;
  text-decoration: underline;
}

/*keyword*/
#content .keyword {
  position: relative;
  margin:0 auto;
  padding:40px 0 60px;
  width:100%;
  height:auto;
}
#content .keyword .content-inner{
  position:relative;
}
#content .keyword .keyword_ttl{
  margin:0;padding:0;
  text-align: left;
  font-size:20px;
  font-weight:600;
}
#content .keyword .other_topics_btn{
  position:absolute;
  margin:0;
  padding:0;
  top:0;
  right:0;
  text-align:right;
  font-size:12px;
}
#content .keyword .other_topics_btn a{
  display:inline-block;
  color: #000000;
  text-decoration:underline;
}
#content .keyword .other_topics_btn a:hover{
  color:#f38004;
}
#content .keyword_detail{
  margin:0;padding:0;
  width:100%;
  overflow: hidden;
  overflow-x:scroll;
  -ms-overflow-style: none;
        scrollbar-width: none; 
}
#content .keyword_detail::-webkit-scrollbar {
  display:none;
}
#content .keyword .keyword_list{
  margin:25px 0 0 0;
  padding:0;
  list-style:none;
  width:1112px;
}
#content .keyword .keyword_list li{
  display:inline-block;
  margin:0 10px 0 0;
  padding:0;
}
#content .keyword .keyword_list li:last-child{
  margin-right:0;
}
#content .keyword .keyword_list li a{
  font-size:14px;
  text-decoration:underline;
}
@media screen and (max-width: 800px){
  #content .keyword {
    padding:10vw 0;
    width:90vw;
  }
  #content .keyword .keyword_ttl{
    font-size:1rem;
  }
  #content .keyword .other_topics_btn{
    font-size:0.7rem;
  }
  #content .keyword_detail{
    width:90vw;
  }
  #content .keyword .keyword_list{
    margin:5px 0 0 0;
  }
  #content .keyword .keyword_list li{
    margin:0 5px 0 0;
  }
  #content .keyword .keyword_list li a{
    font-size:0.7rem;
  }
}

/*article_img*/
.article_img{
  position:relative;
  margin-bottom:20px;
  width: 345px;
  height: 213px;
  overflow: hidden;
}
/*latest_article*/
.latest_article{
  position:relative;
  margin:0;
  padding:0 0 50px 0;
  width:100%;
}
.latest_article_innr{
  margin: 0 auto;
  padding: 0;
  max-width: 1112px;
  overflow: hidden;
}
.latest_article .latest_article_ttl{
  margin:0;
  padding:0 0 30px 0;
  font-size:20px;
  font-weight:600;
}
.latest_article .latest_article_ttl2{
  margin:90px 0 0 0;
  padding:0 0 30px 0;
  font-size:20px;
  font-weight:600;
}
@media screen and (max-width: 1112px){
  .article_img{
    position:relative;
    margin-bottom:10px;
    width:43vw;
    height:26.5478vw;
  }
  .latest_article_innr{
    max-width:initial;
    min-width:auto;
  }
  .latest_article .latest_article_ttl{
    padding:0 5vw 10px 5vw;
    font-size:1rem;
  }
  .latest_article .latest_article_ttl2{
    margin-top:12vw;
    padding:0 5vw 10px 0;
    font-size:1rem;
  }
}


/*latest_article_main_list*/
.latest_article_main_list{
  list-style:none;
  width:100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap:wrap;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
}
.latest_article_main_list li{
  position:relative;
  display:inline-block;
  /**display: inline;
  *zoom: 1;*/
  margin:0 30px 0 0;
  padding:0;
  vertical-align:top;
}
.latest_article_main_list li.latest_article_main_list_left{
  width:770px;
  border-right:1px solid #ccc;
}
.latest_article_main_list li.latest_article_main_list_right{
  margin-right:0;
  width:300px;
}
/*topics_index_btn*/
.latest_article_main_list .topics_index_btn{
  display: block;
  margin:0 auto;
  width: 248px;
  text-align:center;
}
.latest_article_main_list .topics_index_btn a{
  display: block;
  color: #000;
  border: 1px solid #666;
  border-radius: 25px;
  width: 248px;
  height: 50px;
  font-size: 14px;
  line-height: 50px;
  background-color: #fff;
}
/*latest_article_list*/
.latest_article_list{
  margin:0;padding:0;
  list-style:none;
  width:770px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap:wrap;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
}
.latest_article_list li{
  position:relative;
  display:inline-block;
  margin:0 40px 40px 0;
  padding-bottom: 15px;
  width:345px;
  vertical-align:top;
}
.latest_article_list li:nth-child(2n){
  margin-right:0;
}
.latest_article .article_img_keyword{
  position:absolute;
  bottom:10px;
  left:10px;
  overflow:hidden;
  z-index:2;
}
.latest_article .article_detail_ttl{
  margin-bottom:5px;
  font-size:14px;
  line-height:25px;
  font-weight:600;
  text-align:left;
}
.latest_article .article_detail_txt{
  font-size:12px;
  font-weight:500;
  text-align:left;
}
.latest_article .article_detail_date{
  position:absolute;
  margin:0;padding:0;
  text-align:right;
  font-size:10px;
  font-weight:500;
  bottom:0;
  right:0;
}
/*article_bnnr*/
.latest_article .article_bnnr{
  margin:0;padding:0;
  width:300px;
  height:auto;
}
@media screen and (max-width:1112px){
  .latest_article_main_list li.latest_article_main_list_left{
    margin:0 auto 10vw auto;
    width:90vw;
    border-right:none;
  }
  .latest_article_main_list li.latest_article_main_list_right{
    width:100vw;
  }
  .latest_article_list{
    width:90vw;
  }
  .latest_article_list li{
    margin:0 4vw 5vw 0;
    width:43vw;
  }
  .latest_article .article_detail_ttl{
    margin-bottom:1vw;
    font-size:0.8rem;
    line-height:1.3rem;
  }
  .latest_article .article_detail_txt{
    font-size:0.6rem;
  }
  .latest_article .article_detail_date{
    font-size:0.6rem;
  }
  .latest_article .article_img_keyword{
    bottom:1.5vw;
    left:1.5vw;
  }
  .latest_article .article_bnnr{
    width:100vw;
  }
}

/*community*/
.community{
  margin:0;padding:0;
  width:100%;
  min-width:1112px;
  background-image:url("/https/p.potaufeu.asahi.com/relife3/imgs/index/community_bg.jpg");
  background-repeat:no-repeat;
  background-position:top 0 center;
  background-size:100% auto;/*auto;*/
}
.community_ttl{
  margin:0 auto;
  padding:150px 0 30px 0;
  width:381px;
}
.community_txt{
  margin:0 auto;
  padding:0 0 60px 0;
  font-size:14px;
  line-height:28px;
  text-align:center;
}
.community_conts{
  position:relative;
  margin:0;
  padding:0 0 60px 0;
  width:100%;
}
/*comm_event_ttl*/
.comm_event_ttl{
  position:absolute;
  top:-18px;
  left:95px;
  width:62px;
  height:auto;
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  -o-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
  display: flex;
   flex-direction: column-reverse;
  z-index:2;
}
.comm_ttl_lead{
  position:relative;
  margin-right:20px;
  padding:0;
  font-size:14px;
  font-weight:500;
  text-align:center;
}
.comm_ttl_lead::before{
  content: '';
  position: absolute;
  display: inline-block;
  top:-16px;
  left:3px;
  width:18px;
  height:1px;
  background-color:#000;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.comm_ttl_lead::after{
  content: '';
  position: absolute;
  display: inline-block;
  bottom:-16px;
  left:3px;
  width:18px;
  height:1px;
  background-color:#000;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.comm_ttl_main{
  position:relative;
  margin:0;
  padding:20px 0 0 0;
  font-size:15px;
  line-height:30px;
  font-weight:600;
  text-align:center;
}
.comm_ttl_main::before{
  content:'';
  position:absolute;
  display: inline-block;
  width:30px;
  height:39px;
  top:25px;/*-40px;*/
  left:50%;
  /*transform:translate(-50%,0);*/
  margin-left:-15px;
  overflow:hidden;
  background-repeat:no-repeat;
  background-size: auto 100%;
}
.comm_ttl_main.icon_event::before{
  top:35px;
  background-image:url("/https/p.potaufeu.asahi.com/relife3/imgs/common/icon_community.png");
  background-position:top 0 left 0;
}
.comm_ttl_main.icon_monitor{
  padding:30px 0 0 0;
}
.comm_ttl_main.icon_monitor::before{
  top:0px;
  background-image:url("/https/p.potaufeu.asahi.com/relife3/imgs/common/icon_community.png");
  background-position:top 0 left -30px;
}
.comm_ttl_main.icon_report{
  padding:60px 0 0 0;
  left:43px;
}
.comm_ttl_main.icon_report::before{
  top:17px;
  background-image:url("/https/p.potaufeu.asahi.com/relife3/imgs/common/icon_community.png");
  background-position:top 0 left -60px;
}
@media screen and (max-width:1112px){
  .comm_event_ttl{
    position:relative;
    margin:0 auto 8vw auto;
    width:70vw;
    top:0;
    left:auto;
    
    flex-direction: column;
    -ms-writing-mode: tb-rl;
    -webkit-writing-mode: tb-rl;
    -o-writing-mode: tb-rl;
    writing-mode: lr-tb;
  }
  .comm_ttl_lead{
    margin:0 0 10px 0;
    font-size:14px;
  }
  .comm_ttl_lead::before{
    top:10px;
    left:-10px;
  }
  .comm_ttl_lead::after{
    top:10px;
    left:auto;
    right:-10px;
  }
  .comm_ttl_main{
    margin:0;
    padding:0;
    font-size:15px;
    line-height:25px;
  }
  .comm_ttl_main::before{
    transform:translate(0,0);
  }
  .comm_ttl_main.icon_event{
    padding:0 0 0 20px;
  }
  .comm_ttl_main.icon_event::before{
    top:-8px;
    left:55px;
  }
  .comm_ttl_main.icon_monitor{
    padding:0 0 0 20px;
  }
  .comm_ttl_main.icon_monitor::before{
    top:-8px;
    left:37px;
  }
  .comm_ttl_main.icon_report{
    padding:0 0 0 20px;
    left:0;
  }
  .comm_ttl_main.icon_report::before{
     top:-8px;
    left:25px;
  }
}
/*SE*/
@media screen and (max-width:320px) {
  .comm_ttl_lead{
    font-size: 0.7rem;
  }
  .comm_ttl_main{
    font-size: 0.8rem;
  }
  .comm_ttl_main.icon_event::before{
    left: 35px;
  }
  .comm_ttl_main.icon_monitor::before{
    top: -11px;
    left: 20px;
  }
  .comm_ttl_main.icon_report::before{
    left:10px;
  }
}

/*community_list*/
.community_list{
  margin:0;
  padding:0 0 0 190px;
  list-style:none;
  width:840px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap:wrap;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
}
.community_list li{
  position:relative;
  display:inline-block;
  margin:0 30px 0 0;
  padding:0;
  width:248px;
  vertical-align:top;
}
/*comm_detail*/
.comm_detail{
  position:relative;
  margin:0;padding:0;
  width:248px;
}
/*comm_detail_list*/
.comm_detail_list{
  margin:0;padding:0;
  list-style:none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap:wrap;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
  width: 248px;
}
.comm_detail_list li{
  position:relative;
  margin:0;padding:0;
  padding-bottom: 15px;
  display:block;
  width: 248px;
}
.comm_detail .comm_detail_keyword{
  position:absolute;
  top:0;
  left:0;
  z-index:2;
}
.comm_detail .comm_detail_img{
  z-index: 1;
  position:relative;
  width:248px;
  height:175px;
  border-radius:90px;
  overflow:hidden;
  transition:0.3s;
}
.comm_detail .comm_detail_img img{
  height:auto;
  width:106%;
}

.comm_detail .article_detail_ttl{
  margin-bottom:5px;
  font-size:14px;
  line-height:25px;
  font-weight: 600;
  text-align: left;
}
.comm_detail .article_detail_txt{
  font-size: 12px;
  font-weight: 500;
  text-align: left;
}
.comm_detail .article_detail_date{
  position:absolute;
  margin: 0;padding: 0;
  text-align: right;
  font-size: 10px;
  font-weight: 500;
  bottom:0;
  right:0;
}
.community_more_btn{
  position:absolute;
  top:68px;
  right:35px;
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  -o-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
}
.community_more_btn a{
  display:block;
  padding:35px 0;
  font-size:14px;
  line-height:50px;
  color:#000;
  border:1px solid #ccc;
  background-color:#fff;
  border-radius:25px;
  width:50px;
  transition:0.3s;
  opacity:1;
}
.community_more_btn a:hover{
  color: #fff;
  background-color: #000;
}
@media screen and (max-width:1112px){
  .community{
    background-size:100% auto;
    min-width:initial;
    min-width:auto;
  }
  .community_ttl{
    margin:0 auto;
    padding:15vw 0 8vw 0;
    width:80vw;
  }
  .community_txt{
    padding:0 0 12vw 0;
    font-size:0.7rem;
    line-height:1.6rem;
  }
  .community_conts{
    padding:0 0 10vw 0;
  }
  .community_list{
    margin:0;
    padding:0;
    width:90vw;
  }
  .community_list li{
    margin:0 0 5vw 0;
    width:90vw;
  }
  .comm_detail{
    width:90vw;
  }
  .comm_detail_list{
    margin:0;padding:0;
    list-style:none;
    width:90vw;
  }
  .comm_detail_list li{
    margin:0 3vw 0 0;
    padding:0;
    display:inline-block;
    width:43vw;
  }
  .comm_detail_list li:last-child{
    margin:0;
  }
  .comm_detail .comm_detail_keyword{
    top:-3vw;
  }
  .comm_detail .comm_detail_img{
    margin-bottom:0;
    width:43vw;
    height:30.34vw;
    border-radius:15vw;
  }
  .comm_detail .article_detail_ttl{
    margin-bottom:1vw;
    font-size:0.8rem;
    line-height:1.4rem;
  }
  .comm_detail .article_detail_txt{
    font-size:0.7rem;
  }
  .comm_detail .article_detail_date{
    font-size:0.6rem;
  }
  
  .community_more_btn{
    position:relative;
    margin:4vw auto;
    width:80vw;
    top:auto;
    right:auto;
    -ms-writing-mode: tb-rl;
    -webkit-writing-mode: tb-rl;
    -o-writing-mode: tb-rl;
    writing-mode: lr-tb;
  }
  .community_more_btn a{
    margin:0 auto;
    padding:0;
    font-size:0.9rem;
    line-height:50px;
    text-align:center;
    width:70vw;
    height:50px;
  }
}
/*SE*/
@media screen and (max-width:320px) {
  .community_txt{
    font-size: 0.6rem;
    line-height: 1.4rem;
  }
}

/*comm_member*/
.comm_member{
  position:relative;
  margin:0 auto 60px auto;
  padding:45px;
  width:930px;
  border-radius:20px;
  border:2px solid #000;
  box-sizing:border-box;
  background-color:#fff;
}
.menmber_blog_ttl{
  position:absolute;
  padding:10px 0;
  top:50%;
  left:-23px;
  width:45px;
  height:200px;/*auto;*/
  transform: translate(0,-50%);
  z-index:2;
  
  font-size:15px;
  line-height:45px;
  text-align:center;
  font-weight:600;
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  -o-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
  background-color:#fff;
}
/*comm_member_list*/
.comm_member_list{
  margin:0 auto;
  padding:0;
  list-style:none;
  width:840px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap:wrap;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
}
.comm_member_list li{
  position:relative;
  display:inline-block;
  margin:0 30px 0 0;
  padding:0;
  width:248px;
  vertical-align:top;
}
/*member_detail*/
.member_detail{
  position:relative;
  margin:0;padding:0;
  width:248px;
}
.member_detail_list{
  margin:0;padding:0;
  list-style:none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap:wrap;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
  width: 248px;
}
.member_detail_list li{
  position:relative;
  margin:0;padding:0;
  display:block;
  width: 248px;
}
.member_detail_img{
  z-index: 1;
  position:relative;
  margin-bottom: 20px;
  padding:0;
  width:248px;
  height:175px;
  border-radius:10px;
  overflow:hidden;
}
.member_detail_img img{
  height:100%;
  width:auto;
}
.member_detail .member_detail_ttl{
  margin-bottom:5px;
  padding-bottom:20px;
  font-size: 14px;
  line-height:25px;
  font-weight: 600;
  text-align: left;
}
.member_detail .member_detail_txt{
  font-size: 12px;
  font-weight: 500;
  text-align: left;
}
.member_detail .member_detail_date{
  position:absolute;
  margin: 0;padding: 0;
  text-align: right;
  font-size: 10px;
  font-weight: 500;
  bottom:0;
  right:0;
}
.comm_member .community_more_btn{
  left:100%;
  right:-25px;
  top:50%;
  transform: translate(0,-50%);
}
@media screen and (max-width:1112px){
  .comm_member{
    position:relative;
    margin:0 auto 10vw auto;
    padding:0;
    width:90vw;
    
    border-radius:0;
    border:none;
  }
  .comm_member_list{
    margin:0 auto;
    padding:0;
    list-style:none;
    width:90vw;
  }
  .comm_member_list li{
    margin: 0 0 4vw 0;
    width:90vw;
  }
  .member_detail{
     width:90vw;
  }
  .member_detail_list{
    margin:0;padding:0;
    list-style:none;
    width:90vw;
  }
  .member_detail_list li{
    margin:0 4vw 0 0;
    padding:0;
    display:inline-block;
    width:43vw;
  }
  .member_detail_list li:last-child{
    margin:0;
  }
  .member_detail_img{
    margin-bottom:0;
    width:43vw;
    height:30.34vw;
    border-radius:20px;
  }
  .member_detail .member_detail_ttl{
    margin-bottom:1vw;
    font-size:0.8rem;
    line-height:1.4rem;
  }
  .member_detail .member_detail_txt{
    font-size: 0.7rem;
  }
  .member_detail .member_detail_date{
    font-size: 0.6rem;
  }
  .comm_member .community_more_btn{
    top:auto;
    left:auto;
    right:auto;
    transform: translate(0,0);
  }
  .menmber_blog_ttl{
    position:relative;
    margin:0 0 5vw 0;
    padding:0;
    width:90vw;
    height:auto;
    top:0;
    left:auto;
    text-align:center;
    transform: translate(0,0);
    font-size:1.1rem;
    line-height:1.8rem;
    -ms-writing-mode: tb-rl;
    -webkit-writing-mode: tb-rl;
    -o-writing-mode: tb-rl;
    writing-mode: lr-tb;
  }
}

/*comm_member_btn_list*/
.comm_member_btn_list{
  margin:0 auto 100px auto;
  display:flex;
  justify-content:center;
}
/*comm_member_corp_btn*/
.comm_member_corp_btn{
  margin:0;
  padding:0;
  width:248px;
  text-align:center;
}
.comm_member_corp_btn a{
  display:block;
  width:248px;
  height:50px;
  color:#fff;
  font-size:12px;
  border-radius:25px;
  background-color:#003457;
  transition:0.3s;
}
.comm_member_corp_btn a span{
  display:block;
  padding:4px 0 0 0;
  font-size:14px;
}

/*comm_member_btn*/
.comm_member_btn{
  margin-right:40px;
  padding:0;
  width:248px;
  text-align:center;
}
.comm_member_btn a{
  display:block;
  width:248px;
  height:50px;
  color:#fff;
  font-size:14px;
  border-radius:25px;
  background-color:#ff6600;
  transition:0.3s;
}
.comm_member_btn a span{
  display:block;
  padding:4px 0 1px 0;
  font-size:12px;
}
@media screen and (max-width:1112px){
  .comm_member_btn_list{
    margin:0 auto 12vw auto;
    display:block;
  }
  .comm_member_corp_btn{
    margin:0 auto;
    width:70vw;
  }
  .comm_member_corp_btn a{
    width:70vw;
    height:50px;
    font-size:0.8rem;
    border-radius:25px;
  }
  .comm_member_corp_btn a span{
    padding:3px 0 0 0;
    font-size:0.9rem;
  }
  .comm_member_btn{
    margin:0 auto 4vw auto;
    width:70vw;
  }
  .comm_member_btn a{
    width:70vw;
    height:50px;
    font-size:0.9rem;
    border-radius:25px;
  }
  .comm_member_btn a span{
    padding:3px 0 0 0;
    font-size:0.8rem;
  }
}

/*index_bottom_bnnr*/
.index_bottom_bnnr{
  margin:0 auto;
  padding:0;
  list-style:none;
  text-align:center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap:wrap;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
  width:700px;
}
.index_bottom_bnnr li{
  position:relative;
  display:inline-block;
  margin:0 auto;
  padding:0;
  width:300px;
  vertical-align:top;
  text-align:center;
}
.index_bottom_bnnr li:last-child{
  padding-right:0;
}
.index_bottom_bnnr .article_bnnr {
  width: 300px;
  height: auto;
}
@media screen and (max-width:1112px){
  .index_bottom_bnnr{
    margin:0 auto 10vw auto;
    width:90vw;
  }
  .index_bottom_bnnr li{
    padding:0 0 5vw 0;
    width:90vw;
  }
  .index_bottom_bnnr .article_bnnr {
    width:90vw;
  }
}
